.App {

  &__Header {
    padding: $UU 0;

    &__Nav {
      text-align: center;
      li {
        display: inline-block;
        list-style: none;
        &:not(:last-child)::after { padding: 0 $U; content: '|'; }
        a {
          font-size: $fsNormalPlus;
        }
        a.selected {
          color: black;
        }
      }
    }
  }

}